<?php

$view

->set('$title', 'Dever::load("main/page-one#name", Dever::input("id"))')

->set('Dever::setInput("model_page", Dever::input("id") > 4 ? Dever::input("id") : 5)')

->set('$title ? $title : Dever::location("404")')

->fetch('.dever-content@page','init')

# display
->display();
